View Issue Details

IDProjectCategoryView StatusLast Update
0000134TeraCopy(No Category)public2017-04-12 06:52
Reportereeb 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0.8 
Target Version3.1Fixed in Version3.1 
Summary0000134: Crash while displaying failures or scrolling log in running copy
DescriptionDisplaying failures while copying is active can crash teracopy. It appears to crash when a file copy completes. The window containing the failures is cleared but then teracopy crashes.

Similar things occur when you try to scroll the log during active copying and switching autoscroll on/off

I was working with a large (10-100s of 1000s) file lists

These crashes never did any sort of crash dump until the last time (which I've attached) - which surprised me since I'd not realised you were tooled up to collect them :-O
TagsNo tags attached.
OSWindows 10
OS Version64 bit

Relationships

Activities

eeb

2017-04-07 08:50

reporter  

bugreport.txt (43,005 bytes)
date/time          : 2017-04-07, 13:36:09, 851ms
computer name      : EEBBOOK
user name          : eric
operating system   : Windows 10 Tablet PC x64 build 14393
system language    : English
system up time     : 4 days 22 hours
program up time    : 21 hours 38 minutes
processors         : 4x Intel(R) Core(TM) i7-6600U CPU @ 2.60GHz
physical memory    : 6897/16310 MB (free/total)
free disk space    : (C:) 309.03 GB
display mode       : 3840x2160, 32 bit
process id         : $3a28
allocated memory   : 568.74 MB
largest free block : 395.32 MB
executable         : TeraCopy.exe
exec. date/time    : 2017-03-16 16:45
version            : 3.0.8.0
compiled with      : Delphi 10.1 Berlin
madExcept version  : 4.0.16
callstack crc      : $98212449, $45d10897, $aabc574a
contact name       : Eric Barton
contact email      : eric@barton.org.uk
exception number   : 1
exception class    : EOutOfMemory
exception message  : Out of memory.

main thread ($43ec):
0040ce3b +173 TeraCopy.exe System                        424   +0 DynArraySetLength
004ae706 +022 TeraCopy.exe System.Generics.Collections            TListHelper.InternalSetCapacity
004ad8ab +037 TeraCopy.exe System.Generics.Collections            TListHelper.InternalGrow
004ad8d0 +01c TeraCopy.exe System.Generics.Collections            TListHelper.InternalGrowCheck
004aca8a +012 TeraCopy.exe System.Generics.Collections            TListHelper.InternalAdd4
00654dee +462 TeraCopy.exe FileView                     1042  +75 TFileView.loadItems
00654972 +02a TeraCopy.exe FileView                      952   +4 TFileView.reloadItems
00653878 +018 TeraCopy.exe FileView                      552   +4 TFileView.init
0067965f +027 TeraCopy.exe FileList                     8681   +4 TFileList.onTabClick
00661818 +024 TeraCopy.exe FileList                      964   +3 TFileList.OnFocus
00682c99 +04d TeraCopy.exe Main                         1118   +5 OnFocus
0068d8af +233 TeraCopy.exe Main                        11111  +59 WindowProc
7630df9b +00b user32.dll                                          DispatchMessageW
0068e2a3 +53f TeraCopy.exe Main                        11814 +270 WinMain
75e062c2 +022 KERNEL32.DLL                                        BaseThreadInitThunk

thread $4990 (TThreadPool.TQueueWorkerThread):
75a89303 +073 KERNELBASE.dll                            WriteFile
0066b630 +0e8 TeraCopy.exe   FileList         3970   +7 TFileList.OpenFolderViaService
006637ca +2a6 TeraCopy.exe   FileList         1508  +54 TFileList.AddFolderEx
006639e5 +4c1 TeraCopy.exe   FileList         1560 +106 TFileList.AddFolderEx
006633be +142 TeraCopy.exe   FileList         1411  +21 TFileList.AddFolder
0066be87 +1c3 TeraCopy.exe   FileList         4145  +38 TFileList.ScanTask
00675421 +00d TeraCopy.exe   FileList         7326   +0 TFileList.StartScan$172$ActRec.$0$Body
0055ef75 +05d TeraCopy.exe   System.Threading           TTask.Execute
0055fc31 +029 TeraCopy.exe   System.Threading           TTask.InternalExecute
0055fd36 +062 TeraCopy.exe   System.Threading           TTask.InternalWork
0055f385 +01d TeraCopy.exe   System.Threading           TTask.ExecuteWork
00561b91 +02d TeraCopy.exe   System.Threading           TThreadPool.TQueueWorkerThread.ExecuteWorkItem
005617e7 +3d3 TeraCopy.exe   System.Threading           TThreadPool.TQueueWorkerThread.Execute
004a44ef +02b TeraCopy.exe   madExcept                  HookedTThreadExecute
00529751 +049 TeraCopy.exe   System.Classes             ThreadProc
0040a4e0 +028 TeraCopy.exe   System            424   +0 ThreadWrapper
004a43d5 +00d TeraCopy.exe   madExcept                  CallThreadProcSafe
004a443a +032 TeraCopy.exe   madExcept                  ThreadExceptFrame
75e062c2 +022 KERNEL32.DLL                              BaseThreadInitThunk
>> created by main thread ($43ec) at:
005611d7 +01f TeraCopy.exe   System.Threading           TThreadPool.TBaseWorkerThread.Create

thread $4420 (TThreadPool.TQueueWorkerThread):
75a89303 +073 KERNELBASE.dll                            WriteFile
0066ba4a +0b6 TeraCopy.exe   FileList         4055   +7 TFileList.OpenViaService
006718d3 +0ef TeraCopy.exe   FileList         6117  +24 TFileList.FileCopy
0066eedc +578 TeraCopy.exe   FileList         5135 +154 TFileList.FileCopyLoop
00675025 +00d TeraCopy.exe   FileList         7306   +0 TFileList.startCopy$169$ActRec.$0$Body
0055ef75 +05d TeraCopy.exe   System.Threading           TTask.Execute
0055fc31 +029 TeraCopy.exe   System.Threading           TTask.InternalExecute
0055fd36 +062 TeraCopy.exe   System.Threading           TTask.InternalWork
0055f385 +01d TeraCopy.exe   System.Threading           TTask.ExecuteWork
00561b91 +02d TeraCopy.exe   System.Threading           TThreadPool.TQueueWorkerThread.ExecuteWorkItem
005617e7 +3d3 TeraCopy.exe   System.Threading           TThreadPool.TQueueWorkerThread.Execute
004a44ef +02b TeraCopy.exe   madExcept                  HookedTThreadExecute
00529751 +049 TeraCopy.exe   System.Classes             ThreadProc
0040a4e0 +028 TeraCopy.exe   System            424   +0 ThreadWrapper
004a43d5 +00d TeraCopy.exe   madExcept                  CallThreadProcSafe
004a443a +032 TeraCopy.exe   madExcept                  ThreadExceptFrame
75e062c2 +022 KERNEL32.DLL                              BaseThreadInitThunk
>> created by main thread ($43ec) at:
005611d7 +01f TeraCopy.exe   System.Threading           TThreadPool.TBaseWorkerThread.Create

thread $4370 (TStashWorker):
75a8ae43 +93 KERNELBASE.dll                        WaitForSingleObjectEx
75a8ad9d +0d KERNELBASE.dll                        WaitForSingleObject
00455986 +02 TeraCopy.exe   System.SysUtils        WaitForSyncWaitObj
00455acf +1f TeraCopy.exe   System.SysUtils        WaitOrSignalObj
00409701 +65 TeraCopy.exe   System          424 +0 TMonitor.Wait
00409790 +20 TeraCopy.exe   System          424 +0 TMonitor.Wait
00643d5a +5a TeraCopy.exe   StashWorker      61 +0 {System.Generics.Collections}TThreadedQueue<Stash.TStash>.PopItem
00643e5d +15 TeraCopy.exe   StashWorker      61 +0 {System.Generics.Collections}TThreadedQueue<Stash.TStash>.PopItem
00641fa5 +59 TeraCopy.exe   StashWorker      75 +8 TStashWorker.Execute
004a44ef +2b TeraCopy.exe   madExcept              HookedTThreadExecute
00529751 +49 TeraCopy.exe   System.Classes         ThreadProc
0040a4e0 +28 TeraCopy.exe   System          424 +0 ThreadWrapper
004a43d5 +0d TeraCopy.exe   madExcept              CallThreadProcSafe
004a443a +32 TeraCopy.exe   madExcept              ThreadExceptFrame
75e062c2 +22 KERNEL32.DLL                          BaseThreadInitThunk
>> created by thread $4420 (TThreadPool.TQueueWorkerThread) at:
00641e9b +23 TeraCopy.exe   StashWorker      33 +1 TStashWorker.Create

thread $3de8:
75e062c2 +22 KERNEL32.DLL  BaseThreadInitThunk

thread $1b9c (TThreadPool.TQueueWorkerThread):
75a89d56 +0e6 KERNELBASE.dll                           ReadFile
00675ac8 +104 TeraCopy.exe   FileList         7452 +23 TFileList.FileTest
0067672c +3ac TeraCopy.exe   FileList         7724 +97 TFileList.TestLoop
00676368 +00c TeraCopy.exe   FileList         7609  +2 TFileList.TestLoops
00674881 +00d TeraCopy.exe   FileList         7240  +1 TFileList.startSourceTest$164$ActRec.$0$Body
0055ef75 +05d TeraCopy.exe   System.Threading          TTask.Execute
0055fc31 +029 TeraCopy.exe   System.Threading          TTask.InternalExecute
0055fd36 +062 TeraCopy.exe   System.Threading          TTask.InternalWork
0055f385 +01d TeraCopy.exe   System.Threading          TTask.ExecuteWork
00561b91 +02d TeraCopy.exe   System.Threading          TThreadPool.TQueueWorkerThread.ExecuteWorkItem
005617e7 +3d3 TeraCopy.exe   System.Threading          TThreadPool.TQueueWorkerThread.Execute
004a44ef +02b TeraCopy.exe   madExcept                 HookedTThreadExecute
00529751 +049 TeraCopy.exe   System.Classes            ThreadProc
0040a4e0 +028 TeraCopy.exe   System            424  +0 ThreadWrapper
004a43d5 +00d TeraCopy.exe   madExcept                 CallThreadProcSafe
004a443a +032 TeraCopy.exe   madExcept                 ThreadExceptFrame
75e062c2 +022 KERNEL32.DLL                             BaseThreadInitThunk
>> created by main thread ($43ec) at:
005611d7 +01f TeraCopy.exe   System.Threading          TThreadPool.TBaseWorkerThread.Create

thread $b30 (TThreadPool.TQueueWorkerThread):
75a92cb4 +084 KERNELBASE.dll                           SleepEx
75a92c1a +00a KERNELBASE.dll                           Sleep
0067411b +063 TeraCopy.exe   FileList         7151 +15 TFileList.sleepIfPaused
00675bb4 +1f0 TeraCopy.exe   FileList         7479 +50 TFileList.FileTest
0067672c +3ac TeraCopy.exe   FileList         7724 +97 TFileList.TestLoop
00676368 +00c TeraCopy.exe   FileList         7609  +2 TFileList.TestLoops
00674881 +00d TeraCopy.exe   FileList         7240  +1 TFileList.startSourceTest$164$ActRec.$0$Body
0055ef75 +05d TeraCopy.exe   System.Threading          TTask.Execute
0055fc31 +029 TeraCopy.exe   System.Threading          TTask.InternalExecute
0055fd36 +062 TeraCopy.exe   System.Threading          TTask.InternalWork
0055f385 +01d TeraCopy.exe   System.Threading          TTask.ExecuteWork
00561b91 +02d TeraCopy.exe   System.Threading          TThreadPool.TQueueWorkerThread.ExecuteWorkItem
005617e7 +3d3 TeraCopy.exe   System.Threading          TThreadPool.TQueueWorkerThread.Execute
004a44ef +02b TeraCopy.exe   madExcept                 HookedTThreadExecute
00529751 +049 TeraCopy.exe   System.Classes            ThreadProc
0040a4e0 +028 TeraCopy.exe   System            424  +0 ThreadWrapper
004a43d5 +00d TeraCopy.exe   madExcept                 CallThreadProcSafe
004a443a +032 TeraCopy.exe   madExcept                 ThreadExceptFrame
75e062c2 +022 KERNEL32.DLL                             BaseThreadInitThunk
>> created by main thread ($43ec) at:
005611d7 +01f TeraCopy.exe   System.Threading          TThreadPool.TBaseWorkerThread.Create

modules:
001d0000 WINMMBASE.dll              10.0.14393.0        C:\windows\SYSTEM32
00400000 TeraCopy.exe               3.0.8.0             C:\Program Files\TeraCopy
50720000 uiautomationcore.dll       7.2.14393.479       C:\Windows\System32
54010000 explorerframe.dll          10.0.14393.953      C:\windows\system32
552b0000 OneCoreCommonProxyStub.dll 10.0.14393.0        C:\Windows\System32
5a350000 RMCLIENT.dll               10.0.14393.0        C:\Windows\System32
5c560000 wpnapps.dll                10.0.14393.953      C:\Windows\System32
5f210000 cscapi.dll                 10.0.14393.0        C:\windows\SYSTEM32
5f550000 windowscodecs.dll          10.0.14393.576      C:\windows\system32
60870000 igc32.dll                  20.19.15.4463       C:\windows\SYSTEM32
619e0000 igd10iumd32.dll            20.19.15.4463       C:\windows\SYSTEM32
62560000 ActXPrxy.dll               10.0.14393.479      C:\Windows\System32
626f0000 twinapi.appcore.dll        10.0.14393.953      C:\Windows\System32
64560000 d2d1.dll                   10.0.14393.693      C:\windows\SYSTEM32
66ae0000 dxgi.dll                   10.0.14393.953      C:\windows\SYSTEM32
66b70000 d3d11.dll                  10.0.14393.953      C:\windows\SYSTEM32
66f00000 DWRITE.DLL                 10.0.14393.953      C:\windows\SYSTEM32
680c0000 msxml6.dll                 6.30.14393.953      C:\Windows\System32
68af0000 propsys.dll                7.0.14393.0         C:\windows\system32
6a470000 FaultRep.dll               10.0.14393.0        C:\windows\SYSTEM32
6af40000 dbgcore.DLL                10.0.14321.1024     C:\windows\SYSTEM32
6af80000 tiptsf.dll                 10.0.14393.206      C:\Program Files (x86)\Common Files\Microsoft Shared\Ink
6b010000 NTASN1.dll                 10.0.14393.0        C:\windows\SYSTEM32
6b3a0000 COMCTL32.dll               6.10.14393.953      C:\windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.14393.953_none_89c2555adb023171
6b710000 usermgrcli.dll             10.0.14393.0        C:\windows\SYSTEM32
6b840000 ncrypt.dll                 10.0.14393.0        C:\windows\SYSTEM32
6bb20000 wkscli.dll                 10.0.14393.0        C:\windows\SYSTEM32
6bb30000 XmlLite.dll                10.0.14393.0        C:\Windows\System32
6bd40000 netapi32.dll               10.0.14393.0        C:\windows\SYSTEM32
6bfe0000 wsock32.dll                10.0.14393.0        C:\windows\SYSTEM32
6c1d0000 dwmapi.dll                 10.0.14393.206      C:\windows\system32
6c1f0000 uxtheme.dll                10.0.14393.0        C:\windows\system32
6c880000 winmm.dll                  10.0.14393.0        C:\windows\SYSTEM32
6cb50000 OLEACC.dll                 7.2.14393.953       C:\Windows\System32
6f900000 sxs.dll                    10.0.14393.0        C:\windows\SYSTEM32
735e0000 dbghelp.dll                10.0.14321.1024     C:\windows\SYSTEM32
74120000 USERENV.dll                10.0.14393.0        C:\Windows\System32
74190000 bcrypt.dll                 10.0.14393.576      C:\windows\SYSTEM32
741b0000 rsaenh.dll                 10.0.14393.0        C:\windows\system32
741e0000 CRYPTSP.dll                10.0.14393.0        C:\windows\SYSTEM32
74200000 ntmarta.dll                10.0.14393.0        C:\windows\SYSTEM32
74240000 version.dll                10.0.14393.0        C:\windows\SYSTEM32
742f0000 CRYPTBASE.dll              10.0.14393.0        C:\windows\System32
74300000 SspiCli.dll                10.0.14393.576      C:\windows\System32
74320000 shcore.dll                 10.0.14393.953      C:\windows\System32
743b0000 ole32.dll                  10.0.14393.576      C:\windows\System32
74610000 windows.storage.dll        10.0.14393.953      C:\windows\System32
74b80000 IMM32.DLL                  10.0.14393.0        C:\windows\System32
74c70000 msvcp_win.dll              10.0.14393.0        C:\windows\System32
74d00000 bcryptPrimitives.dll       10.0.14393.0        C:\windows\System32
74d60000 MSASN1.dll                 10.0.14393.0        C:\windows\System32
74d70000 ucrtbase.dll               10.0.14393.0        C:\windows\System32
74e50000 clbcatq.dll                2001.12.10941.16384 C:\windows\System32
752f0000 MSCTF.dll                  10.0.14393.953      C:\windows\System32
75430000 RPCRT4.dll                 10.0.14393.82       C:\windows\System32
75510000 SHLWAPI.dll                10.0.14393.0        C:\windows\System32
75560000 msvcrt.dll                 7.0.14393.0         C:\windows\System32
756c0000 CRYPT32.dll                10.0.14393.351      C:\windows\System32
75890000 profapi.dll                10.0.14393.0        C:\windows\System32
758a0000 win32u.dll                 10.0.14393.51       C:\windows\System32
758c0000 sechost.dll                10.0.14393.0        C:\windows\System32
75910000 advapi32.dll               10.0.14393.0        C:\windows\System32
75990000 GDI32.dll                  10.0.14393.206      C:\windows\System32
759c0000 KERNELBASE.dll             10.0.14393.953      C:\windows\System32
75b70000 combase.dll                10.0.14393.576      C:\windows\System32
75df0000 KERNEL32.DLL               10.0.14393.0        C:\windows\System32
75ed0000 kernel.appcore.dll         10.0.14393.0        C:\windows\System32
75ee0000 powrprof.dll               10.0.14393.0        C:\windows\System32
75f30000 cfgmgr32.dll               10.0.14393.0        C:\windows\System32
75f70000 comdlg32.dll               10.0.14393.479      C:\windows\System32
76090000 WS2_32.dll                 10.0.14393.206      C:\windows\System32
76100000 oleaut32.dll               10.0.14393.447      C:\windows\System32
761a0000 gdi32full.dll              10.0.14393.953      C:\windows\System32
76300000 user32.dll                 10.0.14393.576      C:\windows\System32
76460000 SHELL32.dll                10.0.14393.953      C:\windows\System32
77840000 ntdll.dll                  10.0.14393.479      C:\windows\SYSTEM32

processes:
0000 Idle                                    0 0   0
0004 System                                  0 0   0
0194 smss.exe                                0 0   0
0258 csrss.exe                               0 0   0
02c8 wininit.exe                             0 0   0
02d8 csrss.exe                               1 0   0
0318 services.exe                            0 0   0
0320 lsass.exe                               0 0   0
0380 svchost.exe                             0 0   0
03cc svchost.exe                             0 0   0
01a0 winlogon.exe                            1 0   0
0310 svchost.exe                             0 0   0
0358 svchost.exe                             0 0   0
041c dwm.exe                                 1 0   0
0544 TeraCopyService.exe                     0 0   0
0574 svchost.exe                             0 0   0
057c svchost.exe                             0 0   0
0584 svchost.exe                             0 0   0
058c svchost.exe                             0 0   0
0618 NVDisplay.Container.exe                 0 0   0
06b4 svchost.exe                             0 0   0
0788 svchost.exe                             0 0   0
07d8 PulseSecureService.exe                  0 0   0
07e0 svchost.exe                             0 0   0
07e8 svchost.exe                             0 0   0
0668 svchost.exe                             0 0   0
0824 spoolsv.exe                             0 0   0
0874 nvxdsync.exe                            1 0   0
09f8 PulseSecureService.exe                  0 0   0
0a40 PresentationFontCache.exe               0 0   0
0aa4 spaceman.exe                            0 0   0
0aac conhost.exe                             0 0   0
0b88 WmiPrvSE.exe                            0 0   0
0808 dasHost.exe                             0 0   0
0a9c WUDFHost.exe                            0 0   0
09cc WUDFHost.exe                            0 0   0
0b70 WUDFHost.exe                            0 0   0
0c70 WUDFHost.exe                            0 0   0
0dc8 PhotoshopElementsFileAgent.exe          0 0   0
0dd0 armsvc.exe                              0 0   0
0df0 svchost.exe                             0 0   0
0e0c svchost.exe                             0 0   0
0e20 agr64svc.exe                            0 0   0
0f1c Seagate.Dashboard.DASWindowsService.exe 0 0   0
0f28 MobileService.exe                       0 0   0
0f30 SurfaceDtxService.exe                   0 0   0
0f40 SurfaceUsbHubFwUpdateService.exe        0 0   0
0f90 svchost.exe                             0 0   0
0fd0 svchost.exe                             0 0   0
0fdc Memory Compression                      0 0   0
0ffc MsMpEng.exe                             0 0   0
1018 svchost.exe                             0 0   0
1208 svchost.exe                             0 0   0
1280 svchost.exe                             0 0   0
148c NisSrv.exe                              0 0   0
174c sihost.exe                              1 36  17  normal       C:\Windows\System32
1760 svchost.exe                             1 4   1   normal       C:\Windows\System32
1790 taskhostw.exe                           1 13  14  normal       C:\Windows\System32
17c4 RuntimeBroker.exe                       1 41  41  normal       C:\Windows\System32
169c explorer.exe                            1 875 760 normal       C:\Windows
16e8 ClassicStartMenu.exe                    1 4   5   normal       C:\Program Files\Classic Shell
1b3c TabTip.exe                              1 0   0
1b54 TabTip32.exe                            1 0   0
0498 GoogleCrashHandler.exe                  0 0   0
1c2c GoogleCrashHandler64.exe                0 0   0
1da0 SettingSyncHost.exe                     1 9   5   below normal C:\Windows\System32
1ea4 SurfaceDTX.exe                          1 32  29  normal       C:\Windows\System32
1eec MSASCuiL.exe                            1 395 135 normal       C:\Program Files\Windows Defender
1f98 NvBackend.exe                           1 9   5   normal       C:\Program Files (x86)\NVIDIA Corporation\Update Core
17b0 OneDrive.exe                            1 56  42  normal       C:\Users\eric\AppData\Local\Microsoft\OneDrive
0464 Seagate.Dashboard.Uploader.exe          1 58  32  normal       C:\Program Files (x86)\Seagate\Seagate Dashboard 2.0
22a0 Pulse.exe                               1 96  19  normal       C:\Program Files (x86)\Common Files\Pulse Secure\JamUI
2358 DesktopOK_x64.exe                       1 173 91  normal       C:\Users\eric\Downloads\DesktopOK_x64
209c slack.exe                               1 44  51  normal       C:\Users\eric\AppData\Local\slack\app-2.5.2
2114 slack.exe                               1 12  8   normal       C:\Users\eric\AppData\Local\slack\app-2.5.2
219c slack.exe                               1 9   3   normal       C:\Users\eric\AppData\Local\slack\app-2.5.2
21a8 slack.exe                               1 4   1   normal       C:\Users\eric\AppData\Local\slack\app-2.5.2
1d14 hpqste08.exe                            1 9   13  normal       C:\Program Files (x86)\HP\Digital Imaging\bin
198c hpqbam08.exe                            1 115 28  normal       C:\Program Files (x86)\HP\Digital Imaging\bin
206c hpqgpc01.exe                            1 27  4   normal       C:\Program Files (x86)\HP\Digital Imaging\bin
1990 SkypeHost.exe                           1 4   6   normal       C:\Program Files\WindowsApps\Microsoft.SkypeApp_11.12.112.0_x64__kzf8qxf38zg5c
262c chrome.exe                              1 294 176 normal       C:\Program Files (x86)\Google\Chrome\Application
2668 chrome.exe                              1 4   1   normal       C:\Program Files (x86)\Google\Chrome\Application
2694 chrome.exe                              1 9   4   normal       C:\Program Files (x86)\Google\Chrome\Application
26f4 chrome.exe                              1 14  12  normal       C:\Program Files (x86)\Google\Chrome\Application
05c0 chrome.exe                              1 0   0   normal       C:\Program Files (x86)\Google\Chrome\Application
2020 chrome.exe                              1 0   0   normal       C:\Program Files (x86)\Google\Chrome\Application
27b8 chrome.exe                              1 0   0   normal       C:\Program Files (x86)\Google\Chrome\Application
27c0 chrome.exe                              1 0   0   normal       C:\Program Files (x86)\Google\Chrome\Application
27d4 chrome.exe                              1 0   0   normal       C:\Program Files (x86)\Google\Chrome\Application
05bc fontdrvhost.exe                         1 0   0
222c SurfaceService.exe                      0 0   0
28d8 IntelCpHeciSvc.exe                      0 0   0
1e8c ApplicationFrameHost.exe                1 147 58  normal       C:\Windows\System32
0a38 chrome.exe                              1 0   0   idle         C:\Program Files (x86)\Google\Chrome\Application
0960 PulseSetupClient.exe                    1 4   3   normal       C:\Users\eric\AppData\Roaming\Pulse Secure\Setup Client
28b0 bash.exe                                1 0   0   normal       C:\cygwin64\bin
2ed8 conhost.exe                             1 14  9   normal       C:\Windows\System32
1510 emacs-w32.exe                           1 59  27  normal       C:\cygwin64\bin
20c8 chrome.exe                              1 0   0   idle         C:\Program Files (x86)\Google\Chrome\Application
2928 chrome.exe                              1 0   0   idle         C:\Program Files (x86)\Google\Chrome\Application
04d4 chrome.exe                              1 0   0   idle         C:\Program Files (x86)\Google\Chrome\Application
0084 WhatsNew.Store.exe                      1 4   15  normal       C:\Program Files\WindowsApps\Microsoft.Getstarted_5.0.13.0_x64__8wekyb3d8bbwe
32d8 Taskmgr.exe                             1 0   0
21d4 chrome.exe                              1 0   0   normal       C:\Program Files (x86)\Google\Chrome\Application
0714 chrome.exe                              1 0   0   normal       C:\Program Files (x86)\Google\Chrome\Application
3b8c chrome.exe                              1 0   0   idle         C:\Program Files (x86)\Google\Chrome\Application
37a4 taskhostw.exe                           1 0   0
344c chrome.exe                              1 0   0   normal       C:\Program Files (x86)\Google\Chrome\Application
1d90 chrome.exe                              1 0   0   normal       C:\Program Files (x86)\Google\Chrome\Application
33f0 chrome.exe                              1 0   0   idle         C:\Program Files (x86)\Google\Chrome\Application
0740 dllhost.exe                             1 190 50  normal       C:\Windows\System32
3f9c dllhost.exe                             1 0   0
3fcc bash.exe                                1 0   0   normal       C:\cygwin64\bin
3740 dllhost.exe                             1 0   0
2dec svchost.exe                             0 0   0
0394 WinStore.App.exe                        1 22  57  normal       C:\Program Files\WindowsApps\Microsoft.WindowsStore_11701.1001.99.0_x64__8wekyb3d8bbwe
38f8 smartscreen.exe                         1 4   2   normal       C:\Windows\System32
2d7c chrome.exe                              1 0   0   normal       C:\Program Files (x86)\Google\Chrome\Application
3d10 Video.UI.exe                            1 4   19  normal       C:\Program Files\WindowsApps\Microsoft.ZuneVideo_10.17022.10311.0_x64__8wekyb3d8bbwe
4344 WUDFHost.exe                            0 0   0
2664 Calculator.exe                          1 4   24  normal       C:\Program Files\WindowsApps\Microsoft.WindowsCalculator_10.1703.601.0_x64__8wekyb3d8bbwe
4298 SearchUI.exe                            1 22  56  normal       C:\Windows\SystemApps\Microsoft.Windows.Cortana_cw5n1h2txyewy
3a28 TeraCopy.exe                            1 330 223 normal       C:\Program Files\TeraCopy
4704 Steam.exe                               1 761 133 normal       C:\Program Files (x86)\Steam
0ad8 steamwebhelper.exe                      1 9   22  normal       C:\Program Files (x86)\Steam\bin\cef\cef.win7
2b94 SteamService.exe                        0 0   0
0870 steamwebhelper.exe                      1 0   0   normal       C:\Program Files (x86)\Steam\bin\cef\cef.win7
4020 steamwebhelper.exe                      1 0   0   normal       C:\Program Files (x86)\Steam\bin\cef\cef.win7
3b18 steamwebhelper.exe                      1 0   0   normal       C:\Program Files (x86)\Steam\bin\cef\cef.win7
2f30 steamwebhelper.exe                      1 0   0   normal       C:\Program Files (x86)\Steam\bin\cef\cef.win7
24b4 MpCmdRun.exe                            0 0   0
18ac SystemSettings.exe                      1 18  43  normal       C:\Windows\ImmersiveControlPanel
0f9c Microsoft.Photos.exe                    1 9   20  normal       C:\Program Files\WindowsApps\Microsoft.Windows.Photos_17.313.10010.0_x64__8wekyb3d8bbwe
1788 ShellExperienceHost.exe                 1 6   80  normal       C:\Windows\SystemApps\ShellExperienceHost_cw5n1h2txyewy
4818 PeopleApp.exe                           1 23  39  normal       C:\Program Files\WindowsApps\Microsoft.People_10.2.831.0_x64__8wekyb3d8bbwe
1718 slack.exe                               1 4   1   normal       C:\Users\eric\AppData\Local\slack\app-2.5.2
109c OfficeClickToRun.exe                    0 0   0
349c AppVShNotify.exe                        1 4   1   normal       C:\Program Files\Common Files\microsoft shared\ClickToRun
05e8 SearchIndexer.exe                       0 0   0
3a0c ONENOTEM.EXE                            1 20  9   normal       C:\Program Files (x86)\Microsoft Office\root\Office16
264c OUTLOOK.EXE                             1 832 630 normal       C:\Program Files (x86)\Microsoft Office\root\Office16
4b00 ONENOTE.EXE                             1 155 111 normal       C:\Program Files (x86)\Microsoft Office\root\Office16
2cc0 lync.exe                                1 254 197 normal       C:\Program Files (x86)\Microsoft Office\root\Office16
3f30 UcMapi.exe                              1 50  27  normal       C:\Program Files (x86)\Microsoft Office\root\Office16
44fc SystemSettingsBroker.exe                1 4   9   above normal C:\Windows\System32
3664 cool2000.exe                            1 155 115 normal       C:\Program Files (x86)\Cool2000
3be0 splwow64.exe                            1 11  5   normal       C:\Windows
2a2c AcroRd32.exe                            1 10  14  normal       C:\Program Files (x86)\Adobe\Acrobat Reader DC\Reader
2058 AcroRd32.exe                            1 315 119 normal       C:\Program Files (x86)\Adobe\Acrobat Reader DC\Reader
1554 RdrCEF.exe                              1 9   18  normal       C:\Program Files (x86)\Adobe\Acrobat Reader DC\Reader\AcroCEF
0bf4 RdrCEF.exe                              1 24  1   normal       C:\Program Files (x86)\Adobe\Acrobat Reader DC\Reader\AcroCEF
3d18 AdobeCollabSync.exe                     1 10  6   normal       C:\Program Files (x86)\Adobe\Acrobat Reader DC\Reader
2f10 audiodg.exe                             0 0   0
16f4 SearchProtocolHost.exe                  1 50  11  idle         C:\Windows\SysWOW64
2050 SearchFilterHost.exe                    0 0   0

hardware:
+ {14b62f50-3f15-11dd-ae16-0800200c9a66}
  - Ruark Audio R2 002261c49cc0
+ {1ed2bbf9-11f0-4084-b21f-ad83a8e6dcdc}
  - Fax
  - HP Photosmart Wireless B109n-z
  - Microsoft Print to PDF
  - Microsoft XPS Document Writer
  - Root Print Queue
  - Send To OneNote 2016
  - studyprinter (HP Officejet 6500 E710n-z)
+ {36fc9e60-c465-11cf-8056-444553540000}
  - Generic SuperSpeed USB Hub
  - Generic SuperSpeed USB Hub
  - Generic SuperSpeed USB Hub
  - Generic SuperSpeed USB Hub
  - Generic SuperSpeed USB Hub
  - Generic SuperSpeed USB Hub
  - Generic USB Hub
  - Generic USB Hub
  - Generic USB Hub
  - Generic USB Hub
  - Generic USB Hub
  - Generic USB Hub
  - Intel(R) USB 3.0 eXtensible Host Controller - 1.0 (Microsoft)
  - Logitech USB Camera (HD Webcam C310) (driver 13.80.853.0)
  - Microsoft Mouse and Keyboard Detection Driver (USB)
  - USB Composite Device
  - USB Composite Device
  - USB Mass Storage Device
  - USB Mass Storage Device
  - USB Mass Storage Device
  - USB Mass Storage Device
  - USB Mass Storage Device
  - USB Root Hub (xHCI)
+ {4d36e966-e325-11ce-bfc1-08002be10318}
  - ACPI x64-based PC
+ {4d36e967-e325-11ce-bfc1-08002be10318}
  - Microsoft Storage Space Device
  - Seagate Expansion Desk USB Device
  - ST500LM0 12 HN-M500MB USB Device
  - THNSN5512GPU7 TOSHIBA
  - WD 5000BEV External USB Device
  - WD Elements 25A3 USB Device
  - WD Elements 25A3 USB Device
+ {4d36e968-e325-11ce-bfc1-08002be10318}
  - Intel(R) HD Graphics 520 (driver 20.19.15.4463)
  - NVIDIA GeForce GTX 965M (driver 21.21.13.7667)
+ {4d36e96b-e325-11ce-bfc1-08002be10318}
  - HID Keyboard Device
  - HID Keyboard Device
  - Wireless Keyboard Filter Device
+ {4d36e96c-e325-11ce-bfc1-08002be10318}
  - HD Webcam C310 (driver 13.80.853.0)
  - Intel(R) AVStream Camera 2500 (driver 30.10586.7109.2672)
  - Intel(R) Display Audio (driver 8.20.0.922)
  - Jabra PULSE a4.1.2 Hands-Free
  - Jabra PULSE a4.1.2 Stereo
  - Realtek High Definition Audio(SST) (driver 6.0.1.7734)
  - Surface Dock
  - USB Sound Device
+ {4d36e96d-e325-11ce-bfc1-08002be10318}
  - LSI USB 2.0 Soft Modem (driver 2.2.102.0)
+ {4d36e96e-e325-11ce-bfc1-08002be10318}
  - DELL P4317Q(DisplayPort) (driver 1.0.0.0)
  - Surface Display
+ {4d36e96f-e325-11ce-bfc1-08002be10318}
  - HID-compliant mouse
  - HID-compliant mouse
  - HID-compliant mouse
  - HID-compliant mouse
+ {4d36e971-e325-11ce-bfc1-08002be10318}
  - Officejet 6500 E710n-z
  - Photosmart Wireless B109n-z
+ {4d36e972-e325-11ce-bfc1-08002be10318}
  - Bluetooth Device (Personal Area Network)
  - Bluetooth Device (RFCOMM Protocol TDI)
  - Juniper Networks Virtual Adapter Manager (driver 5.2.0.6009)
  - Marvell AVASTAR Wireless-AC Network Controller (driver 15.68.9046.79)
  - Microsoft ISATAP Adapter #2
  - Microsoft Kernel Debug Network Adapter
  - Microsoft Teredo Tunneling Adapter
  - Microsoft Wi-Fi Direct Virtual Adapter
  - Surface Ethernet Adapter
+ {4d36e978-e325-11ce-bfc1-08002be10318}
  - Standard Serial over Bluetooth link (COM3)
  - Standard Serial over Bluetooth link (COM4)
+ {4d36e979-e325-11ce-bfc1-08002be10318}
  - HP Officejet 6500 E710n-z Class Driver (driver 10.0.14393.0)
+ {4d36e97b-e325-11ce-bfc1-08002be10318}
  - Microsoft Storage Spaces Controller
  - Microsoft VHD Loopback Controller
  - Standard NVM Express Controller
+ {4d36e97d-e325-11ce-bfc1-08002be10318}
  - ACPI Lid
  - ACPI Processor Aggregator
  - ACPI Thermal Zone
  - ACPI Thermal Zone
  - ACPI Thermal Zone
  - ACPI Thermal Zone
  - ACPI Thermal Zone
  - ACPI Thermal Zone
  - ACPI Thermal Zone
  - Composite Bus Enumerator
  - High precision event timer
  - Intel(R) 100 Series Chipset Family LPC Controller/eSPI Controller - 9D48 (driver 10.1.1.9)
  - Intel(R) 100 Series Chipset Family PCI Express Root Port #12 - 9D1B (driver 10.1.1.9)
  - Intel(R) 100 Series Chipset Family PCI Express Root Port #5 - 9D14 (driver 10.1.1.9)
  - Intel(R) 100 Series Chipset Family PCI Express Root Port #9 - 9D18 (driver 10.1.1.9)
  - Intel(R) 100 Series Chipset Family PMC - 9D21 (driver 10.1.1.9)
  - Intel(R) 100 Series Chipset Family Thermal subsystem - 9D31 (driver 10.1.1.9)
  - Intel(R) Control Logic (driver 30.10586.7109.2672)
  - Intel(R) Control Logic (driver 30.10586.7109.2672)
  - Intel(R) Control Logic (driver 30.10586.7109.2672)
  - Intel(R) CSI2 Host Controller (driver 30.10586.7109.2672)
  - Intel(R) Imaging Signal Processor 2500 (driver 30.10586.7109.2672)
  - Intel(R) Management Engine Interface  (driver 11.6.0.1042)
  - Intel(R) Power Engine Plug-in
  - Intel(R) Serial IO GPIO Host Controller - INT344B (driver 30.63.1610.8)
  - Intel(R) Serial IO I2C Host Controller - 9D60 (driver 30.63.1610.8)
  - Intel(R) Serial IO I2C Host Controller - 9D61 (driver 30.63.1610.8)
  - Intel(R) Serial IO I2C Host Controller - 9D62 (driver 30.63.1610.8)
  - Intel(R) Serial IO I2C Host Controller - 9D63 (driver 30.63.1610.8)
  - Intel(R) Smart Sound Technology (Intel(R) SST) Audio Controller (driver 8.20.0.931)
  - Intel(R) Smart Sound Technology (Intel(R) SST) OED (driver 8.20.0.931)
  - Intel(R) Xeon(R) E3 - 1200/1500 v5/6th Gen Intel(R) Core(TM) Gaussian Mixture Model - 1911 (driver 10.1.1.9)
  - Jabra PULSE a4.1.2 Hands-Free Audio and Call Control HID Enumerator
  - Legacy device
  - Microsoft ACPI-Compliant Embedded Controller
  - Microsoft ACPI-Compliant System
  - Microsoft Basic Display Driver
  - Microsoft Basic Render Driver
  - Microsoft Camera Front (driver 30.10586.7109.2672)
  - Microsoft Camera Rear (driver 30.10586.7109.2672)
  - Microsoft IR Camera Front (driver 30.10586.7109.2672)
  - Microsoft System Management BIOS Driver
  - Microsoft UEFI-Compliant System
  - Microsoft Virtual Drive Enumerator
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - NDIS Virtual Network Adapter Enumerator
  - PCI Express Root Complex
  - PCI standard host CPU bridge
  - Plug and Play Software Device Enumerator
  - Programmable interrupt controller
  - Remote Desktop Device Redirector Bus
  - Surface Base Firmware Update
  - Surface Button
  - Surface Camera Windows Hello
  - Surface Display Calibration
  - Surface Dock Firmware Update
  - Surface DTX
  - Surface Integration
  - Surface Integration Service Device
  - Surface Keyboard Backlight
  - Surface Pen Pairing
  - Surface Storage Firmware Update
  - Surface System Telemetry
  - Surface Touch Servicing ML
  - Surface USB Hub Firmware Update
  - System CMOS/real time clock
  - System timer
  - UMBus Root Bus Enumerator
  - Volume Manager
  - Wireless Device
+ {50127dc3-0f36-415e-a6cc-4cb3be910b65}
  - Intel(R) Core(TM) i7-6600U CPU @ 2.60GHz
  - Intel(R) Core(TM) i7-6600U CPU @ 2.60GHz
  - Intel(R) Core(TM) i7-6600U CPU @ 2.60GHz
  - Intel(R) Core(TM) i7-6600U CPU @ 2.60GHz
+ {5175d334-c371-4806-b3ba-71fd53c9258d}
  - HID Sensor Collection V2
+ {533c5b84-ec70-11d2-9505-00c04f79deaf}
  - Generic volume shadow copy
  - Generic volume shadow copy
  - Generic volume shadow copy
  - Generic volume shadow copy
  - Generic volume shadow copy
+ {62f9c741-b25a-46ce-b54c-9bccce08b6f2}
  - Bluetooth
  - EBPC: eric:
  - Lightweight Sensors Root Enumerator
  - Media Foundation Sensor Group
  - Microsoft Device Association Root Enumerator
  - Microsoft GS Wavetable Synth
  - Microsoft IPv4 IPv6 Transition Adapter Bus
  - Microsoft IRCam Infrared 16bit Source
  - Microsoft Radio Device Enumeration Bus
  - RP-AC52(F0:79:59:E9:86:0C)
  - studyprinter (HP Officejet 6500 E710n-z)
  - Wi-Fi
+ {6bdd1fc6-810f-11d0-bec7-08002be2092f}
  - Logitech HD Webcam C310 (driver 13.80.853.0)
  - Photosmart Wireless B109n-z (driver 8.0.0.0)
+ {72631e54-78a4-11d0-bcf7-00aa00b7b32a}
  - Microsoft AC Adapter
  - Microsoft Surface ACPI-Compliant Control Method Battery
  - Microsoft Surface ACPI-Compliant Control Method Battery
+ {745a17a0-74d3-11d0-b6fe-00a0c90f57da}
  - Bluetooth Low Energy GATT compliant HID device
  - Bluetooth Low Energy GATT compliant HID device
  - GPIO Buttons Driver
  - GPIO Laptop or Slate Indicator Driver
  - HID-compliant CapImg touch screen
  - HID-compliant consumer control device
  - HID-compliant consumer control device
  - HID-compliant consumer control device
  - HID-compliant consumer control device
  - HID-compliant consumer control device
  - HID-compliant consumer control device
  - HID-compliant consumer control device
  - HID-compliant pen
  - HID-compliant system controller
  - HID-compliant system controller
  - HID-compliant touch pad
  - HID-compliant touch screen
  - HID-compliant touch screen
  - HID-compliant vendor-defined device
  - HID-compliant vendor-defined device
  - HID-compliant vendor-defined device
  - HID-compliant vendor-defined device
  - HID-compliant vendor-defined device
  - HID-compliant vendor-defined device
  - HID-compliant vendor-defined device
  - HID-compliant vendor-defined device
  - HID-compliant vendor-defined device
  - HID-compliant vendor-defined device
  - HID-compliant vendor-defined device
  - HID-compliant vendor-defined device
  - HID-compliant vendor-defined device
  - HID-compliant vendor-defined device
  - HID-compliant vendor-defined device
  - I2C HID Device
  - Intel(R) Precise Touch Device (driver 1.2.0.70)
  - Jabra PULSE a4.1.2 Audio/Video Remote Control HID
  - Jabra PULSE a4.1.2 Hands-Free Call Control HID
  - Microsoft Hardware USB Keyboard
  - Microsoft Hardware USB Mouse
  - Microsoft Input Configuration Device
  - Sideband GPIO Buttons Injection Device
  - Surface Base Integration
  - Surface Digitizer Integration
  - Surface Dock Integration
  - Surface Pen Settings
  - USB Input Device
  - USB Input Device
  - USB Input Device
  - USB Input Device
  - USB Input Device
  - USB Input Device
  - USB Input Device
+ {c166523c-fe0c-4a94-a586-f1a80cfbbf3e}
  - Microphone (HD Webcam C310)
  - Microphone Array (Realtek High Definition Audio(SST))
  - Speakers (Realtek High Definition Audio(SST))
  - Speakers (Surface Dock)
  - Speakers (USB Sound Device        )
+ {c30ecea0-11ef-4ef9-b02e-6af81e6e65c0}
  - studyprinter (HP Officejet 6500 E710n-z)
+ {d94ee5d8-d189-4994-83d2-f68d7d41b0e6}
  - Trusted Platform Module 2.0
+ {e0cbf06c-cd8b-4647-bb8a-263b43f0f974}
  - Arc Touch BT Mouse
  - AV Remote Target Service
  - Bluetooth LE Generic Attribute Service
  - Bluetooth LE Generic Attribute Service
  - Device Information Service
  - Device Information Service
  - Generic Access Profile
  - Generic Access Profile
  - Generic Attribute Profile
  - Generic Attribute Profile
  - Jabra PULSE a4.1.2
  - Marvell AVASTAR Bluetooth Radio Adapter (driver 15.68.9046.79)
  - Microsoft Bluetooth Enumerator
  - Microsoft Bluetooth LE Enumerator
  - Surface Pen
+ {eec5ad98-8080-425f-922a-dabf3de3f69a}
  - 4Tera
  - eblap stuff
  - mm
+ {f2e7dd72-6468-4e36-b6f1-6488f42c1b52}
  - Surface Embedded Controller Firmware
  - Surface Management Engine
  - Surface System Aggregator Firmware
  - Surface Touch
  - Surface UEFI

stack dump:
0019fa40  de fa ed 0e 01 00 00 00 - 00 00 00 00 82 a8 a9 75  ...............u
0019fa50  07 00 00 00 3b ce 40 00 - 30 80 e0 02 3b ce 40 00  ....;.@.0...;.@.
0019fa60  3b ce 40 00 04 00 00 00 - e8 fa 19 00 d0 fa 19 00  ;.@.............
0019fa70  00 00 00 00 00 00 00 00 - 06 02 20 00 04 00 00 00  .......... .....
0019fa80  3b ce 40 00 e8 fa 19 00 - 9c fa 19 00 3b ce 40 00  ;.@.........;.@.
0019fa90  70 fa 19 00 f7 39 0f 72 - b8 2a da 00 e8 fa 19 00  p....9.r.*......
0019faa0  3b ce 40 00 de fa ed 0e - 01 00 00 00 07 00 00 00  ;.@.............
0019fab0  b4 fa 19 00 3b ce 40 00 - 30 80 e0 02 3b ce 40 00  ....;.@.0...;.@.
0019fac0  3b ce 40 00 04 00 00 00 - e8 fa 19 00 d0 fa 19 00  ;.@.............
0019fad0  01 00 00 00 f4 6f 40 00 - 48 00 00 00 10 00 00 00  .....o@.H.......
0019fae0  37 70 40 00 fc fa 19 01 - 20 fb 19 00 3b ce 40 00  7p@..... ...;.@.
0019faf0  00 00 00 00 09 00 00 00 - 10 00 00 00 a0 c6 e2 02  ................
0019fb00  a0 c6 e2 02 00 00 00 00 - e8 42 3e 0e 08 00 00 00  .........B>.....
0019fb10  70 fb 19 00 01 00 00 00 - b3 ee 64 00 70 23 e4 02  p.........d.p#..
0019fb20  e8 fb 19 00 0b e7 4a 00 - 30 fb 19 00 58 23 e4 02  ......J.0...X#..
0019fb30  10 00 00 00 b0 d8 4a 00 - 58 23 e4 02 00 00 00 00  ......J.X#......
0019fb40  c4 fb 19 00 d5 d8 4a 00 - 58 23 e4 02 8f ca 4a 00  ......J.X#....J.
0019fb50  58 23 e4 02 00 00 00 00 - 00 00 00 00 7c d6 68 00  X#..........|.h.
0019fb60  f3 4d 65 00 34 fc 19 00 - d4 9b 40 00 e8 fb 19 00  .Me.4.....@.....
0019fb70  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00  ................

disassembling:
[...]
0040ce2a       call    -$5f63 ($406ecc)       ; System.@ReallocMem
0040ce2f       jmp     loc_40ce3b
0040ce31       lea     eax, [ebp-$24]
0040ce34       mov     edx, esi
0040ce36       call    -$5f6f ($406ecc)       ; System.@ReallocMem
0040ce3b     > mov     eax, [ebp-$24]
0040ce3e       mov     [ebp-$20], eax
0040ce41       jmp     loc_40ceae
0040ce43       mov     eax, esi
0040ce45       call    -$5fb2 ($406e98)       ; System.@GetMem
0040ce4a       mov     [ebp-$20], eax
[...]

error details:
1 copy stalled (and won't listen to "stop")
Another copy, I was looking at the list of failed files with autoscroll on.  I'm guessing that the crash happened when a file copy completed and it went to update the window.

bugreport.txt (43,005 bytes)

Issue History

Date Modified Username Field Change
2017-04-07 08:50 eeb New Issue
2017-04-07 08:50 eeb File Added: bugreport.txt
2017-04-12 05:11 CodeSector Status new => resolved
2017-04-12 05:11 CodeSector Resolution open => fixed
2017-04-12 06:51 CodeSector Fixed in Version => 3.1
2017-04-12 06:52 CodeSector Target Version => 3.1